.single-faq {
	display: flex;
	margin-bottom: 15px;
}
.faq-symbol {
	margin-right: 43px;
	cursor: pointer;
	background: url(../svg/faq-icon.svg) no-repeat;	
	background-size: 100% 100%;
	width:68px;
	height: 82px;
	position: relative;
    flex-shrink: 0;
}
.faq-symbol:before,
.faq-symbol:after{
	content: '';
	position: absolute;
	top: 42%;
	left: 50%;
	width: 26px;
	height: 5px;
	border-radius: 10px;
	background-color:#74CC99;
	transition: 0.5s;
}
.faq-symbol:before {
	transform: translate(-50%,-50%);	
}
.faq-symbol:after {
	transform: translate(-50%,-50%) rotate(90deg);
}
.single-faq.open .faq-symbol:before,
.single-faq.open .faq-symbol:after{
	background-color:#FFCB00;
} 
.single-faq.open .faq-symbol:after {
	transform: translate(-50%,-50%) rotate(0deg);
}
.faq-text {
	
}
.faq-qtn h3{
	color: #57A9D3;
	font-size: 1em;
	line-height: 46px;
	font-weight: 400;
	margin: 8px 0 6px;
	cursor: pointer;
}
.faq-ans {
	font-size: 18px;
	line-height: 26px;
	display: none;
}

.single-faq  .faq-symbol .svg-center-2{
    transform: translate(11.714px, 23.802px) rotate(90deg);
    transform-origin: 7px 20px;
	fill: #74CC99;
	transition: 0.5s;
}
.single-faq .faq-symbol .svg-center-1{
	fill: #74CC99;	
	transition: 0.5s;
}
.single-faq.open .faq-symbol .svg-center-2{
    transform-origin: 0px 0px;	
    transform: translate(11.714px, 23.802px);
	fill:#FFCB00;
}
.single-faq.open .faq-symbol .svg-center-1{
	fill: #FFCB00;	
}

.header-home.section {
	position: relative;
    padding-bottom: 20vw;
    overflow: hidden;
    border-bottom: 2px solid #f7f7f7;
}
#faq {
    position: absolute;
    z-index: -1;
    left: -2%;
    right: -31%;
    bottom: -2.7vw;
    width: 133%;
}
#faq.ltr {
    left: -31%;
    right: -2%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
#faq.ltr #Group_9141 {
	-webkit-transform: scaleX(-1) translateX(-84px);
    transform: scaleX(-1) translateX(-84px);
}
#yellow-light {
	animation: light linear;
	animation-duration: 2s;
	animation-direction: alternate;
	animation-iteration-count: infinite;	
}
@keyframes light {
	0% {
		fill: rgba(255, 203, 0,0);
	}
	100% {
		 fill: rgba(255, 203, 0,1);
	}
}

.header-home h1{
	margin-top: 5vw;
	color: #585656;
}

.section-steps-title {
	position: relative;
}
.section-steps-title #faq-clouds{
	position: absolute;
	right: 5%;
	top: 50vh;
	max-width: 50%;
	max-height: calc(100% - 50vh);
    overflow: visible;	
}
.section-steps-title #faq-clouds.ltr {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.cloud{
	animation: clouds linear;
	animation-iteration-count: infinite;	
	opacity: 0;
}
.cloud.cloud-1{
	animation-duration: 7.5s;
}
.cloud.cloud-11{
	animation-duration: 7.5s;
	animation-delay: 3.75s;	
}
.cloud.cloud-2{
	animation-duration: 10.5s;
}
.cloud.cloud-22{
	animation-duration: 10.5s;
	animation-delay: 5.25s;		
}
.cloud.cloud-3{
	animation-duration: 10.5s;	
}
.cloud.cloud-33{
	animation-duration: 10.5s;	
	animation-delay: 5.25s;
}
.cloud.cloud-4{
	animation-duration: 14.5s;	
}
.cloud.cloud-44{
	animation-duration: 14.5s;
	animation-delay: 7.25s;		
}
.cloud.cloud-5{
	animation-duration: 12.5s;	
}
.cloud.cloud-55{
	animation-duration: 12.5s;	
	animation-delay: 6.25s;
}
@keyframes clouds {
	0% {
		transform: translate(100px, 1141px);
		opacity: 0;
	}
	10% {
		opacity: 1;
	}	
	90% {
		 opacity: 1;
	}
	100% {
		 transform: translate(-300px, 1141px);
		 opacity: 0;
	}
}
.baloon {
	animation: baloon linear;
	animation-duration: 20s;
	animation-direction: alternate;
	animation-iteration-count: infinite;		
}
@keyframes baloon {
	0% {
		transform: translate(3.076px, 1104px);
	}
	100% {
		 transform: translate(3.076px, 941px);
	}
}
@media (max-width: 1199px){
	.header-home h1{
		margin-top: 3vw;
	}
}
@media (max-width: 991px){
	.header-home h1 {
		margin-top: 5px;
	}
	#faq {
		left: -10%;
		right: auto;
		width: 215%;
	}
	#faq.ltr {
		left: auto;
		right: -10%;
	}
	#Group_10013{
		transform: translate(-406.901px, -30.668px);
	}
	.header-home.section {
		padding-bottom: 60vw;
	}	
	
	.single-faq {
		margin-bottom: 16px;
	}
	.faq-symbol {
		margin-right: 10px;
		width:34px;
		height: 41px;
	}
	.faq-symbol:before,
	.faq-symbol:after{
		width: 13px;
		height: 2px;
		border-radius: 5px;
	}
	.faq-ans {
		font-size: 14px;
		line-height: 17px;
	}
	.faq-qtn h3 {
		line-height: 27px;
	    margin: 5px 0 9px;	
	}
}
@media (max-width: 767px){
	.top-right {
		margin: 0 auto;
		text-align: center;
	}
}